---
sourceDocument: オーストラリア API リファレンス
sourceDocumentLink: https://servicenow-prod.fluidtopics.net/r/ja-JP/api-reference

 Release :

    - australia

ft:locale :

    - ja-JP

ft:publication_title :

    - オーストラリア API リファレンス

ft:clusterId :

    - crapiref

bundleId :

    - crapiref

workflow :

    - Creator


---

# 顧客セントラル API

# 顧客セントラル API {#ariaid-title1}

* リリースバージョン: Australia
* 
* 更新日 2026年03月12日
* 
* ![](https://www.servicenow.com/docs/portal-asset/ico-clock) 所要時間：33分

顧客セントラル API は、顧客情報と構成の詳細にアクセスするためのエンドポイントを提供します。
この API を使用して、顧客セントラルインターフェイスを介して以前に生成された情報レコード (カード) を取得します。

この API にアクセスするには、admin または sn_esm_agent ロールが必要です。さらに、この API をインスタンスで利用できるようにするには、 com.sn_csm_customer_central プラグインをアクティブ化する必要があります。

詳細については、「 [顧客セントラル」](https://www.servicenow.com/docs/access?context=customer-central&version=australia&pubname=australia-customer-service-management&ft:locale=en-US)を参照してください。

## 顧客セントラル:GET /cust_central/custinfo/{context}/{context_instance}/{target} {#ariaid-title2}

特定の顧客コンテキストの顧客情報と構成の詳細を返します。
顧客コンテキストは、指定した顧客コンテンツテーブル (コンシューマー \[csm_consumer\] テーブルまたは連絡先 \[customer_contact\] テーブル) と、それに関連付けられたターゲットテーブルによって決まります。この情報は、顧客情報コンテキスト \[sn_customercentral_cust_info_config\] テーブルにあります。  
このエンドポイントは、指定された顧客コンテキストの次の顧客セントラル構成テーブル内のすべてのアクティブなレコード (カード) を返します。

* リスト構成 \[sn_customercentral_list_config\]
* レコード構成 \[sn_customercentral_record_config\]
* レポート構成 \[sn_customercentral_report_config\]
* レポートグループ構成 \[sn_customercentral_report_group_config\]
{#cust_central-GET-custinfo__ul_gwr_mbw_5lb}

顧客セントラルインターフェイスを介して必要な追加の設定レコードを定義する必要があります。詳細については、「 [顧客セントラルの構成](https://www.servicenow.com/docs/access?context=configure-customer-central&version=australia&pubname=australia-customer-service-management&ft:locale=en-US)」を参照してください。

### URL 形式

バージョニングされた URL: /api/sn_customercentral/{api_version}/cust_central/custinfo/{context}/{context_instance}/{target}

デフォルト URL: /api/sn_customercentral/cust_central/custinfo/{context}/{context_instance}/{target}  
注:  
使用可能なバージョン [は、REST API エクスプローラー](https://servicenow-prod.fluidtopics.net/5V9lEGssZWUBc2ao1C_~Fg "このチュートリアルでは、REST API エクスプローラーを使用して、 ServiceNow REST API をテストします。")で指定されます。スクリプト済み REST API の場合、\[ [スクリプト済み REST サービス\] フォーム](I8AGM_146DeZDBTS~H_J8g "スクリプト化された REST API 機能を使用すると、アプリケーション開発者はカスタム Web サービス API をビルドできます。")に追加のバージョン情報があります。

### サポートされている要求パラメーター

{#cust_central-GET-custinfo__entry__2}{#cust_central-GET-custinfo__version-not_optional-RESTAPI}

| 名前 | 説明 |
|-|-|
| api_version | オプション。アクセスするエンドポイントのバージョン。たとえば、 <kbd class="ph userinput">v1</kbd> や <kbd class="ph userinput">v2</kbd> などです。最新以外のエンドポイントバージョンを使用する場合にのみ、この値を指定してください。 データタイプ：文字列 |
| context | 使用する顧客コンテキストテーブルの名前。 有効な値： * csm_consumer * customer_contact {#cust_central-GET-custinfo__ul_f1y_dy1_plb} データタイプ：文字列 |
| context_instance | 返す context パラメーターで指定されたテーブル内のレコードのSys_id。 データタイプ：文字列 |
| target | contextパラメーターで指定された顧客コンテキストテーブルに関連付けられたターゲットテーブル。contextパラメーターと targetパラメーターの組み合わせにより、一意の顧客情報コンテキストが定義されます。 データタイプ：文字列 テーブル:顧客情報コンテキスト \[sn_customercentral_cust_info_config\] |
[表 : 1. パスパラメーター]

{#cust_central-GET-custinfo__entry__12}

| 名前 | 説明 |
|-|-|
| 次の値より前 | 指定された日時より前に作成されたすべての設定レコードを返します。 日付タイプ:文字列 形式:YYYY-MM-DD または glide.sys.date_format システムプロパティで定義されている形式 デフォルト:現在のセッション時間より前に作成されたすべての設定レコードが返されます。 |
| 終了 | 返される最後のレコード。この値を使用してレコード取得をページネーションするか、 start パラメーターとともに使用して、返す特定のレコードセットを選択します。 データタイプ：数値 デフォルト:ファイル内の最後のレコード |
| 開始 | レコード取得を開始する開始レコードインデックス。この値を使用して、レコード取得をページネーションします。この機能を使用すると、レコードの数に関係なく、すべてのレコードを小さな管理可能なチャンクで取得できます。 負の数を渡さないでください。 データタイプ：数値 デフォルト：0 |
[表 : 2. クエリパラメーター]

{#cust_central-GET-custinfo__entry__20}

| 名前 | 説明 |
|-|-|
| なし |   |
[表 : 3. 要求本文パラメーター (XML または JSON)]

### ヘッダー

次の要求ヘッダーと応答ヘッダーは、この HTTP アクションにのみ適用されるか、別の方法でこのアクションに適用されます。REST API で使用される一般的なヘッダーのリストについては、「 [サポートされている REST API ヘッダー」](https://servicenow-prod.fluidtopics.net/lLW_uT5I5_l1aD8yR4Jt9A "REST (REpresentational State Transfer) は、Web 上のコンピューター システム間の標準を提供するシンプルなステートレス アーキテクチャであり、コンピューター システム間の通信を容易にします。")を参照してください。
{#cust_central-GET-custinfo__entry__24}{#cust_central-GET-custinfo__accept-RESTAPI}

| ヘッダー | 説明 |
|-|-|
| 承認 | 応答本文のデータフォーマット。サポートされるタイプ：application/json または application/xml。 デフォルト： application/json |
[表 : 4. 要求ヘッダー]

{#cust_central-GET-custinfo__entry__28}

| ヘッダー | 説明 |
|-|-|
| なし |   |
[表 : 5. 応答ヘッダー]

### ステータスコード

この HTTP アクションには、次のステータスコードが適用されます。REST API で使用される可能性のあるステータスコードのリストについては、「 [REST API HTTP 応答コード](https://servicenow-prod.fluidtopics.net/lLW_uT5I5_l1aD8yR4Jt9A "REST (REpresentational State Transfer) は、Web 上のコンピューター システム間の標準を提供するシンプルなステートレス アーキテクチャであり、コンピューター システム間の通信を容易にします。")」を参照してください。
{#cust_central-GET-custinfo__entry__32}{#cust_central-GET-custinfo__entry-200-status-code}{#cust_central-GET-custinfo__entry-401-status-code}{#cust_central-GET-custinfo__entry-500-status-code}

| ステータスコード | 説明 |
|-|-|
| 200 | 成功。要求が正常に処理されました。 |
| 400 | 要求が正しくありません。不適切な要求タイプまたは誤った要求が検出されました。パスパラメーターに有効な値が含まれていることを確認してください。 |
| 401 | 権限がありません。ユーザー認証情報が正しくないか、渡されていません。 |
| 500 | 内部サーバーエラー要求の処理中に予期しないエラーが発生しました。応答には、エラーに関する追加情報が含まれています。 |
[表 : 6. ステータスコード]

### 応答本文のパラメーター (JSON または XML)

{#cust_central-GET-custinfo__entry__42}

| 名前 | 説明 |
|-|-|
| cards_info | 指定された顧客に関連付けられている連絡先カードのリスト。 データタイプ:アレイ (コンテンツは選択した顧客によって異なります) |
| cards_info.data_configurations | 構成情報。 データタイプ: オブジェクト "data_configurations": { "aggregate_field": "String", "aggregate_function": "String", "chart_settings": "String" "decimal_precision": Number, "filter_query": "String", "group_by": "String", "number_of_groups": "String", "show_other": Boolean, "source_id": "String", "source_type": "String", "stack_by_field": "String", "sys_id": "String", "trend_field": "String", "trend_interval": "String", "type": "String" } |
| cards_info.data_configurations.aggregate_field | アグリゲートする列名。 データタイプ：文字列 |
| cards_info.data_configurations.aggregate_function | 指定されたテーブル列をアグリゲートするために使用する関数。 可能な値： * AVG * 総数 * カウント (個別) * 合計 {#cust_central-GET-custinfo__ul_d4r_gg3_plb} データタイプ：文字列 |
| cards_info.data_configurations.decimal_precision | 返す小数点の右の桁数。 データタイプ：数値 |
| cards_info.data_configurations.filter_query | レポートで使用されるデータを絞り込むために使用するクエリ文字列。 データタイプ：文字列 |
| cards_info.data_configurations.group_by | レポートデータのグループ化に使用する列の名前。 データタイプ：文字列 |
| cards_info.data_configurations.number_of_groups | レポートに表示するグループの最大数。 可能な値： * `all`:すべてのグループを表示します。 * 0: glide.ui.chart.generate_other システムプロパティの値を使用します。 注: glide.ui.chart.generate_otherシステムプロパティの値はインスタンス内のすべてのレポートに適用されるため、変更することはお勧めしません。 * 0 より大きい:表示するグループの数。表示されるグループは、追跡対象の値が最も高いグループです。 {#cust_central-GET-custinfo__ul_zjw_3n3_plb} データタイプ：文字列 |
| cards_info.data_configurations.show_other | レポート内にグループ「その他」が表示されるかどうかを示すフラグ。number_of_groups パラメーターで定義されているように、すべてのグループが表示されない場合は、表示されないグループの値が結合され、「その他」という単一の見出しの下に表示されます。 可能な値： * true:「その他」グループを含めます。 * false:「その他」グループを含めません。 {#cust_central-GET-custinfo__ul_bkw_3n3_plb} データタイプ：ブーリアン |
| cards_info.data_configurations.source_id | レポートソース情報のテーブル名またはsys_id。これは、 cards_info.reportGroupConfigurations.data_configurations.source_type パラメーターの情報と相関しています。 データタイプ：文字列 |
| cards_info.data_configurations.source_type | ソーステーブルの識別に使用される cards_info.reportGroupConfigurations.data_configurations.source_id パラメーター内の情報のタイプ。 可能な値： * ソース:ソーステーブルのSys_id。 * table:ソーステーブルのテーブル名。 {#cust_central-GET-custinfo__ul_cpv_x33_plb} データタイプ：文字列 |
| cards_info.data_configurations.stack_by_field | レポートに「積み重ね基準」を実装するときに使用するテーブル列の名前。 データタイプ：文字列 |
| cards_info.data_configurations.sys_id | レポート構成で使用されるレポートのSys_id。 データタイプ：文字列 |
| cards_info.data_configurations.trend_field | 傾向分析で使用するテーブル列の名前。 データタイプ：文字列 |
| cards_info.data_configurations.trend_interval | 傾向情報の時間間隔。たとえば、週、月、年などです。 データタイプ：文字列 |
| cards_info.data_configurations.type | レポートのタイプ (単一スコア、ドーナツグラフ、垂直、折れ線グラフ、積み上げ棒グラフなど)。 データタイプ：文字列 |
| cards_info.encodedQuery | レポートに表示されるデータを絞り込むために使用するエンコードされたクエリ文字列。 データタイプ：文字列 |
| cards_info.fields | 関連レコード内のフィールドを定義する名前と値のペアのリスト。 データタイプ：オブジェクトのアレイ "fields": [ { "label": "String", "value": "String" } ] |
| cards_info.fields.label | フィールドラベル。 データタイプ：文字列 |
| cards_info.fields.value | フィールド値。 データタイプ：文字列 |
| cards_info.listLimit | ページネーション制限。リストカードに表示するレコードの数。 データタイプ：文字列 |
| cards_info.reportGroupConfigurations | レポートグループを定義するオブジェクトのリスト。 データタイプ：オブジェクトのアレイ "reportGroupConfigurations": [ { "data_configurations": {Object}, "style_configurations": {Object}, "title": "String", "type": "String" } ] |
| cards_info.reportGroupConfigurations.data_configurations | 構成情報。 データタイプ: オブジェクト "data_configurations": { "aggregate_field": "String", "aggregate_function": "String", "chart_settings": "String" "decimal_precision": Number, "filter_query": "String", "group_by": "String", "number_of_groups": "String", "show_other": Boolean, "source_id": "String", "source_type": "String", "stack_by_field": "String", "sys_id": "String", "trend_field": "String", "trend_interval": "String", "type": "String" } |
| cards_info.reportGroupConfigurations.data_configurations.aggregate_field | アグリゲートする列名。 データタイプ：文字列 |
| cards_info.reportGroupConfigurations.data_configurations.aggregate_function | 指定されたテーブル列をアグリゲートするために使用する関数。 可能な値： * AVG * 総数 * カウント (個別) * 合計 {#cust_central-GET-custinfo__d9623e90} データタイプ：文字列 |
| cards_info.reportGroupConfigurations.data_configurations.decimal_precision | 返す小数点の右の桁数。 データタイプ：数値 |
| cards_info.reportGroupConfigurations.data_configurations.filter_query | レポートで使用されるデータを絞り込むために使用するクエリ文字列。 データタイプ：文字列 |
| cards_info.reportGroupConfigurations.data_configurations.group_by | レポートデータのグループ化に使用する列の名前。 データタイプ：文字列 |
| cards_info.reportGroupConfigurations.data_configurations.number_of_groups | レポートに表示するグループの最大数。 可能な値： * `all`:すべてのグループを表示します。 * 0: glide.ui.chart.generate_other システムプロパティの値を使用します。 注: glide.ui.chart.generate_otherシステムプロパティの値はインスタンス内のすべてのレポートに適用されるため、変更することはお勧めしません。 * 0 より大きい:表示するグループの数。表示されるグループは、追跡対象の値が最も高いグループです。 {#cust_central-GET-custinfo__d9623e151} データタイプ：文字列 |
| cards_info.reportGroupConfigurations.data_configurations.show_other | レポート内にグループ「その他」が表示されるかどうかを示すフラグ。number_of_groups パラメーターで定義されているように、すべてのグループが表示されない場合は、表示されないグループの値が結合され、「その他」という単一の見出しの下に表示されます。 可能な値： * true:「その他」グループを含めます。 * false:「その他」グループを含めません。 {#cust_central-GET-custinfo__d9623e187} データタイプ：ブーリアン |
| cards_info.reportGroupConfigurations.data_configurations.source_id | レポートソース情報のテーブル名またはsys_id。これは、 cards_info.reportGroupConfigurations.data_configurations.source_type パラメーターの情報と相関しています。 データタイプ：文字列 |
| cards_info.reportGroupConfigurations.data_configurations.source_type | ソーステーブルの識別に使用される cards_info.reportGroupConfigurations.data_configurations.source_id パラメーター内の情報のタイプ。 可能な値： * ソース:ソーステーブルのSys_id。 * table:ソーステーブルのテーブル名。 {#cust_central-GET-custinfo__d9623e225} データタイプ：文字列 |
| cards_info.reportGroupConfigurations.data_configurations.stack_by_field | レポートに「積み重ね基準」を実装するときに使用するテーブル列の名前。 データタイプ：文字列 |
| cards_info.reportGroupConfigurations.data_configurations.sys_id | レポート構成で使用されるレポートのSys_id。 データタイプ：文字列 |
| cards_info.reportGroupConfigurations.data_configurations.trend_field | 傾向分析で使用するテーブル列の名前。 データタイプ：文字列 |
| cards_info.reportGroupConfigurations.data_configurations.trend_interval | 傾向情報の時間間隔。たとえば、週、月、年などです。 データタイプ：文字列 |
| cards_info.reportGroupConfigurations.data_configurations.type | ドーナツグラフやsingle_coreなど、レポートグループに関連付けられたレポートのタイプ。 データタイプ：文字列 |
| cards_info.reportGroupConfigurations.style_configurations | 関連付けられたレポートグループ内で使用するスタイル。 データタイプ: オブジェクト "style_configurations": { "colorPalette": "String", "scoreColor": "String", "show_zero": Boolean } |
| cards_info.reportGroupConfigurations.style_configurations.colorPalette | レポートで使用される色。 データタイプ：文字列 |
| cards_info.reportGroupConfigurations.style_configurations.scoreColor | レポート内のスコア値の色。 データタイプ：文字列 |
| cards_info.reportGroupConfigurations.style_configurations.show_zero | 0 に等しいデータポイントがレポートに表示されるかどうかを示すフラグ。 可能な値： * true:値がゼロで表示されます。 * false:ゼロ値は表示されません。 {#cust_central-GET-custinfo__ul_c3y_st4_plb} データタイプ：ブーリアン |
| cards_info.reportGroupConfigurations.title | レポートグループのタイトル。 データタイプ：文字列 |
| cards_info.reportGroupConfigurations.type | 情報が返されるファイルタイプ。 常にsn_customercentral_report_config。 データタイプ：文字列 |
| cards_info.sourceTableName | 関連リストカードに使用されるテーブルの名前。 データタイプ：文字列 |
| cards_info.style_configurations | 関連付けられたレポート内で使用するスタイル。 データタイプ: オブジェクト "style_configurations": { "colorPalette": "String", "dataLabelConfig": {Object}, "height": "String", "hideRegister": Boolean, "registerConfig": {Object}, "registerPosition": "String", "scoreColor": "String", "showDataLabels": Boolean, "showTooltip": Boolean, "show_zero": Boolean, "width": "String" } |
| cards_info.style_configurations.colorPalette | レポートで使用される色。 データタイプ：文字列 |
| cards_info.style_configurations.dataLabelConfig | レポートにおけるデータラベルの表示方法を制御する設定パラメーター。 データタイプ: オブジェクト "dataLabelConfig": [ { "showTotal": Boolean } ] |
| cards_info.style_configurations.dataLabelConfig.showTotal | レポートに合計を表示するかどうかを示すフラグ。 可能な値： * true:合計を表示します。 * false:合計を表示しません。 {#cust_central-GET-custinfo__ul_l4l_42x_5lb} データタイプ：ブーリアン |
| cards_info.style_configurations.height | 関連するレポートの高さ。 データタイプ：文字列 単位:ピクセルまたは「自動」 |
| cards_info.style_configurations.hideRegister | カードにレジスターを表示するかどうかを示すフラグ。 可能な値： * true:登録を表示します。 * false:登録を表示しません。 {#cust_central-GET-custinfo__ul_m34_bc4_plb} データタイプ：ブーリアン |
| cards_info.style_configurations.registerConfig | レジスターがレポートにどのように表示されるかを制御する構成値。 データタイプ: オブジェクト "registerConfig": { "hideBorder": Boolean, "showPercentages": Boolean } |
| cards_info.style_configurations.registerConfig.hideBorder | レジスター周囲の境界線を非表示にするかどうかを示すフラグ。 可能な値： * true:登録の境界線を非表示にします。 * false:登録の境界線を表示します。 {#cust_central-GET-custinfo__ul_g5g_22x_5lb} データタイプ：ブーリアン |
| cards_info.style_configurations.registerConfig.showPercentages | 登録率を表示するかどうかを示すフラグ。 可能な値： * true:登録率を表示します。 * false:登録率を非表示にします。 {#cust_central-GET-custinfo__ul_h5g_22x_5lb} データタイプ：ブーリアン |
| cards_info.style_configurations.registerPosition | カード内のレジスターの位置。 データタイプ：文字列 |
| cards_info.style_configurations.scoreColor | レポート内のスコア値の色。 データタイプ：文字列 |
| cards_info.style_configurations.showDataLabels | レポート内にデータラベルを表示するかどうかを示すフラグ。 可能な値： * true:データラベルを表示します。 * false:データラベルを非表示にします。 {#cust_central-GET-custinfo__ul_gyr_25n_plb} データタイプ：ブーリアン |
| cards_info.style_configurations.showTooltip | レポート内にツールヒントを表示するかどうかを示すフラグ。 可能な値： * true:ツールヒントを表示します。 * false:ツールヒントを非表示にします。 {#cust_central-GET-custinfo__ul_azq_2d4_plb} データタイプ：ブーリアン |
| cards_info.style_configurations.show_zero | 0 に等しいデータポイントがレポートに表示されるかどうかを示すフラグ。 可能な値： * true:値がゼロで表示されます。 * false:ゼロ値は表示されません。 {#cust_central-GET-custinfo__d9623e302} データタイプ：ブーリアン |
| cards_info.style_configurations.width | 関連するレポートの幅。 データタイプ：文字列 単位:ピクセルまたは「自動」 |
| cards_info.subheader_fields | 関連カードのサブヘッダーに表示する詳細。 データタイプ: オブジェクト "subheader_fields": { "avatar": "String", "subheader_tags": [Array], "sys_id": "String", "title": "String" } |
| cards_info.subheader_fields.avatar | 連絡先のアバターなど、指定された context_instanceに関連付けられているアバターのファイル名。 データタイプ：文字列 |
| cards_info.subheader_fields.subheader_tags | エスカレーションタグなど、レコードサブヘッダーに関連付けられたタグのリスト。 データタイプ:アレイ (内容はさまざま) |
| cards_info.subheader_fields.sys_id | 関連付けられた顧客のSys_id。 データタイプ：文字列 テーブル:ユーザー \[sys_user\] |
| cards_info.subheader_fields.title | サブヘッダーに表示するタイトル。 データタイプ：文字列 |
| cards_info.title | カード (レコード) のタイトル。 データタイプ：文字列 |
| cards_info.type | 情報が返されるファイルタイプ。 可能な値： * sn_customercentral_list_config:リスト構成 * sn_customercentral_record_config:レコード構成 * sn_customercentral_report_config:レポート構成 * sn_customercentral_report_group_config:レポートグループ構成 {#cust_central-GET-custinfo__ul_nrp_12b_plb} データタイプ：文字列 |
| cards_info.viewName | cards_info.sourceTableNameで指定されたテーブルに構成されたビューの名前。 データタイプ：文字列 |
| has_more_records | 取得するレコードが他にあるかどうかを示すフラグ。 可能な値： * true:取得するレコードが増えます。 * false:これ以上レコードはありません。 {#cust_central-GET-custinfo__ul_xky_334_plb} データタイプ：ブーリアン |
| レイアウト | 行あたりの列数。カンマ区切りの各値は、レポート表示上の列の幅を定義します。たとえば、「6,6」は、それぞれ幅が 6 ユニットの 2 列、1 行あたり合計 12 ユニット (最大) を示します。値「3,6,3」は、3 列を含む行を示します。 データタイプ：文字列 |
| status | 要求の HTTP ステータス。 データタイプ：文字列 |
[ ]

### cURL 要求

<br />

    curl "https://instance.servicenow/api/sn_customercentral/cust_central/custinfo/csm_consumer/a0488cfbdb1b1200b6075200cf9619db/interaction" \
    --request GET \
    --header "Accept:application/json" \
    --user "username":"password"

<br />

    {
      "result": {
        "layout": "6,6",
        "cards_info": [
          {
            "title": "Consumer",
            "type": "sn_customercentral_record_config",
            "subheader_fields": {
              "title": "Sam Collins",
              "subheader_tags": [],
              "avatar": "",
              "sys_id": "64488cfbdb1b1200b6075200cf9619db"
            },
            "fields": [
              {
                "label": "Mobile phone",
                "value": ""
              },
              {
                "label": "Business phone",
                "value": ""
              },
              {
                "label": "Email",
                "value": "sam.collins@mailinator.com"
              },
              {
                "label": "Street",
                "value": "144 2nd St"
              },
              {
                "label": "City",
                "value": "San Francisco"
              },
              {
                "label": "State / Province",
                "value": "CA"
              }
            ]
          },
          {
            "title": "High priority cases",
            "type": "sn_customercentral_report_group_config",
            "reportGroupConfigurations": [
              {
                "title": "Escalated",
                "type": "sn_customercentral_report_config",
                "data_configurations": {
                  "type": "single_score",
                  "source_type": "table",
                  "source_id": "sn_customerservice_case",
                  "group_by": "",
                  "trend_interval": "year",
                  "trend_field": "",
                  "stack_by_field": "",
                  "aggregate_function": "COUNT",
                  "aggregate_field": "",
                  "filter_query": "active=true^active_escalationISNOTEMPTY^EQ^consumer=a0488cfbdb1b1200b6075200cf9619db^ORDERBYDESCsys_created_on^sys_created_on>=2020-04-07 13:40:48",
                  "decimal_precision": 2,
                  "number_of_groups": 0,
                  "show_other": true,
                  "sys_id": "c169a0f50f3b0010e6d4fd820b767e2e"
                },
                "style_configurations": {
                  "scoreColor": "#000000",
                  "show_zero": true
                }
              },
              {
                "title": "P1",
                "type": "sn_customercentral_report_config",
                "data_configurations": {
                  "type": "single_score",
                  "source_type": "table",
                  "source_id": "sn_customerservice_case",
                  "group_by": "",
                  "trend_interval": "year",
                  "trend_field": "",
                  "stack_by_field": "",
                  "aggregate_function": "COUNT",
                  "aggregate_field": "",
                  "filter_query": "active=true^priority=1^EQ^consumer=a0488cfbdb1b1200b6075200cf9619db^ORDERBYDESCsys_created_on^sys_created_on>=2020-04-07 13:40:48",
                  "decimal_precision": 2,
                  "number_of_groups": 0,
                  "show_other": true,
                  "sys_id": "cce86cb50f3b0010e6d4fd820b767eba"
                },
                "style_configurations": {
                  "scoreColor": "#000000",
                  "show_zero": true
                }
              },
              {
                "title": "SLA breached",
                "type": "sn_customercentral_report_config",
                "data_configurations": {
                  "type": "single_score",
                  "source_type": "table",
                  "source_id": "task_sla",
                  "group_by": "",
                  "trend_interval": "year",
                  "trend_field": "",
                  "stack_by_field": "",
                  "aggregate_function": "COUNT",
                  "aggregate_field": "",
                  "filter_query": "task.active=true^task.sys_class_name=sn_customerservice_case^stage!=cancelled^task.closed_atISEMPTY^sla.type=SLA^has_breached=true^EQ^taskIN59b65dc4db952200d75270f5bf96193eccc8cf82db912200d75270f5bf9619de^ORDERBYDESCsys_created_on^sys_created_on>=2020-04-07 13:40:48",
                  "decimal_precision": 2,
                  "number_of_groups": 0,
                  "show_other": true,
                  "sys_id": "e739a0f50f3b0010e6d4fd820b767e22"
                },
                "style_configurations": {
                  "scoreColor": "#000000",
                  "show_zero": true
                }
              }
            ]
          },
          {
            "title": "Case overview",
            "type": "sn_customercentral_report_config",
            "data_configurations": {
              "type": "donut",
              "source_type": "table",
              "source_id": "sn_customerservice_case",
              "group_by": "state",
              "trend_interval": "year",
              "trend_field": "",
              "stack_by_field": "",
              "aggregate_function": "COUNT",
              "aggregate_field": "",
              "filter_query": "^consumer=a0488cfbdb1b1200b6075200cf9619db^ORDERBYDESCsys_created_on^sys_created_on>=2020-04-07 13:40:48",
              "decimal_precision": 2,
              "number_of_groups": 0,
              "show_other": true,
              "sys_id": "d169216c0f770010e6d4fd820b767ea8"
            },
            "style_configurations": {
              "width": "auto",
              "height": "auto",
              "colorPalette": [
                "#278ecf",
                "#4bd762",
                "#ffca1f",
                "#ff9416",
                "#d42ae8"
              ],
              "hideRegister": false,
              "registerConfig": {
                "hideBorder": true,
                "showPercentages": false
              },
              "registerPosition": "right",
              "showDataLabels": false,
              "dataLabelConfig": {
                "showTotal": false
              },
              "showTooltip": true
            }
          },
          {
            "title": "Recent cases",
            "type": "sn_customercentral_list_config",
            "listLimit": "3",
            "viewName": "customer_central",
            "encodedQuery": "active=true^consumer=a0488cfbdb1b1200b6075200cf9619db^ORDERBYDESCsys_created_on^sys_created_on>=2020-04-07 13:40:48",
            "sourceTableName": "sn_customerservice_case"
          },
          {
            "title": "Recent chat interactions",
            "type": "sn_customercentral_list_config",
            "listLimit": "3",
            "viewName": "customer_central",
            "encodedQuery": "active=false^type=chat^consumer=a0488cfbdb1b1200b6075200cf9619db^ORDERBYDESCsys_created_on^sys_created_on>=2020-04-07 13:40:48",
            "sourceTableName": "interaction"
          },
          {
            "title": "Recent phone calls",
            "type": "sn_customercentral_list_config",
            "listLimit": "3",
            "viewName": "customer_central",
            "encodedQuery": "active=false^type=phone^consumer=a0488cfbdb1b1200b6075200cf9619db^ORDERBYDESCsys_created_on^sys_created_on>=2020-04-07 13:40:48",
            "sourceTableName": "interaction"
          },
          {
            "title": "Recent viewed articles",
            "type": "sn_customercentral_list_config",
            "listLimit": "3",
            "viewName": "customer_central",
            "encodedQuery": "user=64488cfbdb1b1200b6075200cf9619db^viewed=true^ORDERBYDESCsys_created_on^sys_created_on>=2020-04-07 13:40:48",
            "sourceTableName": "kb_use"
          },
          {
            "title": "Contracts",
            "type": "sn_customercentral_list_config",
            "listLimit": "3",
            "viewName": "customer_central",
            "encodedQuery": "active=true^state=Active^consumer=a0488cfbdb1b1200b6075200cf9619db^ORDERBYDESCsys_created_on^sys_created_on>=2020-04-07 13:40:48",
            "sourceTableName": "ast_contract"
          },
          {
            "title": "Entitlements",
            "type": "sn_customercentral_list_config",
            "listLimit": "3",
            "viewName": "customer_central",
            "encodedQuery": "active=true^end_date=NULL^ORend_date>=2020-05-07 07:00:00^consumer=a0488cfbdb1b1200b6075200cf9619db^ORDERBYDESCsys_created_on^sys_created_on>=2020-04-07 13:40:48",
            "sourceTableName": "service_entitlement"
          }
        ],
        "has_more_records": false,
        "status": "200"
      }
    }


